@import url('https://fonts.googleapis.com/css?family=Abril+Fatface');
@charset "utf-8";
 body {
	font-family: 'brandon_grotesqueregular', sans-serif;
}
h1,
h2,
h3,
h4 {
	font-family: 'abril-fatface', sans-serif;
}
header {
	box-shadow: 0px 1px 6px 2px rgba(0, 0, 0, 0.2);
}
.breadcrumb {
	text-align: center;
	background-color: transparent;
	margin: 20px 0 0;
}
ol.breadcrumb li {
	font-size: 12px;
	text-transform: uppercase;
}
ol.breadcrumb li.active {
	color: #441844;
}
ol.breadcrumb li a {
	color: #9597A6;
}
.dogDetails-info .center-text .pad {
	padding: 10px 10%;
}
.dogDetails-info .content_block h2 {
	font-size: 50px;
	margin-bottom: 20px;
	color: #111C24;
}
.dogDetails-info .center-text h4 {
	font-size: 18px;
	color: #111C24;
	font-weight: 600;
	margin-bottom: 20px;
	font-family: 'brandon_grotesqueregular', sans-serif;
	margin-top: 20px;
}
.dogDetails-info .onecolumn p {
	font-size: 18PX;
	max-width: 830px;
	width: 100%;
}
ul.navTabs,
.tabContent {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
}
ul.navTabs li {
	width: 50%;
	float: left;
	list-style: none;
	text-align: center;
	position: relative;
	padding: 30px 95px 0;
	min-height: 300px;
	vertical-align: middle;
	cursor: pointer;
}
ul.navTabs li:nth-child(1) {
	background-color: #441844;
}
ul.navTabs li:nth-child(1) *,
.maroonColor h2 {
	color: #fff;
}
ul.navTabs li:nth-child(2) {
	background-color: #53CEBC;
}
ul.navTabs li:nth-child(2) * {
	color: #111C24;
}
.formTabing ul.navTabs {
	margin: 30px 0 0 0;
}
ul.navTabs li.active:before {
	display: none;
}
ul.navTabs li h3 {
	font-size: 30px;
	font-family: 'Abril Fatface', cursive !important;
	margin: 15px 0 20px;
}
ul.navTabs li p {
	font-size: 16px;
}
.maroonColor,
.maroonColor form,
.greenColor,
.greenColor form {
	float: left;
	width: 100%;
}
.maroonColor form,
.greenColor form {
	padding: 0 90px 25px;
}
ul.navTabs li:nth-child(1) .beforeStrip {
	background-color: #441844;
	border-radius: 5px 5px 0 0;
	height: 30px;
	width: 100%;
	position: absolute;
	left: 0;
	top: -30px;
}
ul.navTabs li:nth-child(2) .beforeStrip {
	background-color: #53CEBC;
	border-radius: 5px 5px 0 0;
	height: 30px;
	width: 100%;
	position: absolute;
	left: 0;
	top: -30px;
}
.beforeStrip {
	display: none;
}
ul.navTabs li.active .beforeStrip {
	display: block;
}
ul.socialMedia.dogsocial li a img {
	position: relative;
	top: -3px;
}
.customAccordion ul {
	list-style: unset;
}
.content_block .tab-pane h2 {
	font-size: 14px;
	float: left;
	width: 100%;
	margin: 25px 0 0;
	padding: 30px 0 10px;
	border-top: 5px solid #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
}
.formTabing .form-group {
	float: left;
	width: 50%;
	padding: 20px 35px;
}
.formTabing input[type="type"],
.formTabing select {
	border: 1px solid #dadbe6;
	width: 100%;
	padding: 15px 20px;
	border-radius: 3px;
	font-size: 13px;
	color: #111C24;
	text-transform: uppercase;
}
.defineFloat {
	float: left;
	width: 100%;
	position: relative;
}
span.dividerExt {
	position: absolute;
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	top: 35px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
}
.formTabing select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
button.orangeBtn {
	background-color: #F88F1C;
	border: none;
	color: #fff;
	max-width: 170px;
	width: 100%;
	padding: 13px 10px;
	font-size: 16px;
	font-weight: 300;
	border-radius: 4px;
}
.formBtn {
	text-align: center;
	margin-bottom: 10px;
}
.maroonColor {
	border-radius: 0 10px 0 0;
}
.greenColor .content_block {
	background-color: #53CEBC;
	border-radius: 5px 5px 0px 0px;
}
.ourMember .content_block {
	border-radius: 0px;
}
.moretestinomial p {
	border-top: 1px solid #fff;
	padding-top: 30px;
}
.moretestinomial .content_block {
	background-color: #53CEBC;
	border-radius: 0px 0px 5px 5px;
	padding: 20px 50px 34px;
	text-align: center;
	margin-left: 30p;
}
.tabContent.grColor {
	background-color: #441844;
}
.tabContent.mrColor {
	background-color: #53CEBC;
}
.formTabing input[type="type"]::-webkit-input-placeholder,
.wlcumForm input[type="type"]::-webkit-input-placeholder {
	color: #111C24;
}
.formTabing input[type="type"]::-moz-placeholder,
.wlcumForm input[type="type"]::-moz-placeholder {
	color: #111C24;
}
.formTabing input[type="type"]:-moz-placeholder,
.wlcumForm input[type="type"]:-moz-placeholder {
	color: #111C24;
}
.goTo-account {
	background-color: #53CEBC;
	padding: 40px 15px 60px;
	text-align: center;
}
.content_block .goTo-account h2 {
	font-size: 30px;
	font-family: 'Abril Fatface', cursive !important;
	margin-bottom: 15px;
	color: #111C24;
}
.onecolumn ..goTo-account p {
	color: #111C24;
}
a.orangeBtn {
	background-color: #F88F1C;
	border: none;
	color: #fff;
	padding: 13px 10px;
	font-size: 16px;
	font-weight: 300;
	border-radius: 4px;
	max-width: 320px;
	width: 100%;
	display: inline-block;
	text-transform: uppercase;
}
.goTo-account a.orangeBtn {
	margin-top: 40px;
}
a.setYour-location {
	color: #111C24;
	font-weight: 600;
	text-decoration: underline;
}
.accountSetting {
	position: relative;
}
.accountSetting .pad:before {
	position: absolute;
	content: "";
	width: 100%;
	height: 5px;
	background-color: #000;
	bottom: -50px;
}
.grayBox {
	text-align: center;
	display: table;
}
.maroonBox {
	text-align: center;
	display: table;
}
.grayBox .pad {
	background-color: #F0EEEB;
	height: 500px;
	border-radius: 5px;
}
.maroonBox .pad {
	background-color: #441844;
	height: 500px;
	text-align: center;
	display: table;
	border-radius: 5px;
}
.accountSection .col-md-12,
.tabSection .col-md-12,
.dividerLineCol .col-md-12 {
	padding: 0;
}
.useFull-link .grayBox {
	padding-left: 0;
}
.useFull-link .maroonBox {
	padding-right: 0;
}
.maroonColor {
	display: none;
}
.greenColor.active,
.maroonColor.active {
	display: block;
}
.grayBox .pad,
.maroonBox .pad {
	display: table-cell;
	vertical-align: middle;
}
ul.useFull-link {
	padding: 0;
	margin: 0;
}
ul.useFull-link li {
	list-style: none;
	text-transform: uppercase;
	margin-bottom: 30px;
}
select {
	background-image: url(../images/Dropdown_Arrow.svg);
	background-repeat: no-repeat;
	background-position: 94% 50%;
	background-size: 15px;
	cursor: pointer;
}
.maroonColor input[type="type"],
.greenColor input[type="type"] {
	background-image: url(../images/target.png);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 44px;
}
.useFull-link .content_block h2 {
	font-size: 40px;
	font-family: 'Abril Fatface', cursive !important;
}
ul.useFull-link li a {
	color: #000;
}
ul.useFull-link li:last-child {
	margin-bottom: 0;
}
.travelsTips {
	max-width: 350px;
	margin: 0 auto;
}
.useFull-link .travelsTips * {
	color: #fff;
}
.useFull-link .travelsTips p {
	text-transform: uppercase;
	margin-bottom: 50px;
}
.dividerLineCol {
	margin: 20px 0;
}
.content_block .tab-pane .goTo-account h2 {
	border: none;
	margin: 0;
	padding: 20px 0;
}
.form-group.selectState {
	position: relative;
}
.form-group.selectState:before {
	position: absolute;
	content: "";
	height: 50px;
	width: 1px;
	background-color: #ecedf3;
	right: 80px;
}
.mapViewList {
	float: left;
	width: 100%;
	background-color: #F0EEEB;
	min-height: 631px;
	padding: 50px 80px;
	position: relative;
}
.newClinic {
	position: absolute;
	bottom: 30px;
	width: 100%;
	text-align: center;
	left: 0;
	display: none
}
.mapView {
	float: left;
	width: 55%;
}
.mapView iframe {
	float: left;
	width: 100%;
}
.greenColor.active span.dividerExt {
	color: #000;
}
.mapViewList ul {
	padding: 0 0 26px;
	margin: 0 0 50px;
	position: relative;
	float: left;
	width: 100%;
	border-bottom: 5px solid #000
}
a.setYour-location {
	letter-spacing: 0.5px;
}
.mapViewList li {
	list-style: none;
	display: inline-block;
	width: 50%;
	float: left;
	vertical-align: middle;
	min-height: 45px;
}
.mapViewList li,
.mapViewList li a {
	font-size: 14px;
	color: #F88F1C;
	text-transform: uppercase;
	font-weight: 600;
}
.mapViewList img {
	margin-right: 10px;
}
.mapViewList li:last-child,
.mapViewList li:last-child a {
	color: #000;
	text-align: right;
	display: none
}
.maroonColor .goTo-account {
	background-color: #441844;
}
.maroonColor .goTo-account p,
.maroonColor .goTo-account h2,
.maroonColor .goTo-account a {
	color: #fff;
}
.breadcrumb > li + li:before {
	padding: 0 2px;
}
.formTabing .tabContent {
	position: relative;
	margin-bottom: 80px;
}
.formTabing .tabContent:before {
	position: absolute;
	content: "";
	width: 100%;
	height: 5px;
	background-color: #000;
	bottom: -40px;
}
.formTabing input[type="type"] {
	display: block;
}
.callOut {
	background-color: #53CEBC;
	padding: 30px;
	height: 380px;
	vertical-align: middle;
	display: table-cell;
	border-radius: 5px;
}
.newsletterSection .callOut h2,
.newsletterSection .callOut p,
.newsletterSection .callOut a {
	text-align: center;
	color: #111C24;
}
.newsletterSection .callOut p {
	padding: 0 60px;
}
a.footlearn-morebtn {
	background-color: #fff;
	text-align: center;
	max-width: 180px;
	width: 100%;
	display: table;
	margin: 40px auto 0;
	padding: 15px 0;
	border-radius: 4px;
	text-transform: uppercase;
	color: #111C24;
	font-size: 16px;
}
section.tab-panel.newsletterSection.callOutBox {
	padding: 40px 0;
}
section.tab-panel.promoSection.callOutBox {
	padding: 40px 0;
  background-color: #441844;
  margin-bottom: 40px;
  margin-top: 30px;
    
}
section.tab-panel.promoSection.callOutBanner  {
  background-color: #dfd8d1;
  margin-bottom: 40px;
  margin-top: 30px;
  min-height: 390px;
}
.promo-inner {
  padding: 40px 46px;
  background-image: url('/assets/images/promo-banners/promo_vet_finder_fullw_bg.jpg');
  background-repeat: no-repeat;
  background-color: #dfd8d2;
  background-position-x: right;
	width: 100%;
  min-height: 390px;
}
.promo-text {
  text-align: left;
  float:left;
  width: 70%;
  padding-top: 27px;
}
.promo-img {
  text-align: left;
  float:left;
  width: 70%;
 
}
.promo-svg {
  color: #000000;
  width: 50px;
  margin-right: 10px;
  float: left;
}
.promo-sub-text {
  font-weight: 700 !important;
  font-family: 'brandon_grotesqueregular', sans-serif !important;
  font-size: 18px!important;
  letter-spacing: 0.1em;
  color: #090909;
  padding-bottom: 24px;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1020px) {
  .promo-inner
  {
	padding: 10px 46px;
  background-color: unset;
  background-position-x: 234px;
  background-color: #dfd8d2;
  margin-bottom: 40px;
  min-height: 390px;
  }
  .promo-text 
  {
    text-align: left;
    width: 78%;
    padding-top: 61px;
  }
}
@media screen and (max-width: 767px) {
  .promo-inner
  {
	padding: 0px 12px;
  background-color: unset;
  background-image: none;
  margin-bottom: 40px;
  margin-top: 30px;
  min-height: 390px;
  }
  .promo-text 
  {
    text-align: left;
    width: 100%;
    padding-top: 27px;
  }
}
@media screen and (max-width: 991px) {
	.mapViewList {
		min-height: 300px
	}
}
a.footlearn-morebtn:hover {
	background-color: #F88F1C;
	color: #fff;
}
section.tab-panel.tabSection {
	padding: 15px 0 0;
}
.content_block .dogDetails-info h2 {
	font-size: 50px;
	margin-bottom: 15px;
	color: #111C24;
}
/*  Xplore Breed  */
.onecolumn .dogDetails-info p {
	font-size: 18px !important;
	color: #111C24;
	margin-bottom: 0;
}
.onecolumn .dogDetails-info p strong {
	color: #441844;
}
.smCaption.boldExt {
	font-weight: 600;
}
.explore-breed .center-text .pad {
	padding: 20px 10% 0;
}
.filter-breed h6 {
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	color: #111C24;
	letter-spacing: 1px;
	margin-bottom: 35px;
}
.breed-selection select {
	width: 100%;
	border-color: #DADBE6;
	background-image: url(/assets/images/select-arrow.png);
	background-repeat: no-repeat;
	background-position: center right;
	-webkit-appearance: none;
	padding: 12px;
}
p.letter-selection a:hover {
	color: #F88F1C;
}
p.letter-selection a:hover:before {
	position: absolute;
	content: "";
	background-color: #F88F1C;
	height: 2px;
	width: 100%;
	bottom: 0;
	left: 0;
}
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
p.letter-selection a {
	font-size: 18px;
	text-transform: uppercase;
	color: #111C24;
	margin: 0 6px;
	font-weight: 700;
	position: relative;
	padding: 0 3px;
}
p.letter-selection {
	text-align: center;
	margin: 0 0 50px;
	padding: 30px 0;
	border-top: 0.5px solid #80849B;
	border-bottom: 0.5px solid #80849B;
}
:focus {
	outline: none;
}
.breed-selection:before {
	height: 45px;
	width: 1px;
	background-color: #DADBE6;
	right: 45px;
	bottom: 0;
}
.tabSection .tabContent {
	display: block;
}
/* find your match */
label.selectCaption {
	font-family: 'abril-fatface', sans-serif !important;
	text-align: center;
	width: 100%;
	color: #441844;
	font-size: 18px;
	margin-top: 20px;
	margin-bottom: 8px;
	font-weight: 400;
}
.findYour-breed {
	float: left;
	width: 100%;
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #80849B;
}
.bottomSpace {
	float: left;
	width: 100%;
	height: 25px;
}
/* health & wellbeing */
.breed-adviceSection {
	float: left;
	width: 100%;
	margin: 50px 0 0;
}
.dog-adviceThumb {
background: transparent;
    width: 100%;
    float: left;
    min-height: auto;
  margin-bottom: 20px;
}
.dog-adviceThumb.sl-breed {
	padding: 40px 20px 0px;
}
.sl-breed .formBtn {
	margin-bottom: 20px;
}
.dog-adviceThumb.sl-breed h3 {
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 6px;
}
.breed-selection input {
	width: 100%;
	margin: 15px 0;
	border: none;
}
.dog-adviceThumb.sl-breed .breed-selection:nth-child(2):before {
	display: none;
}
.sl-breed #loadMore.orangeBtn {
	margin-top: 10px;
}
.dog-adviceThumb p {
    width: 100%;
    float: left;
}
.dog-adviceThumb.sl-breed p {
	color: #fff;
	margin-bottom: 25px;
}
.wellbeThumb {
	float: left;
	width: 100%;
}
.wellbeThumb img {
	width: 100%;
	height: 100%;
}
/* the golden retriver */
.inlineTab ul,
.tabParagraph {
	text-align: center;
}
.inlineTab ul {
	margin: 20px 0 30px;
}
.customTab-panel .col-md-12 {
	padding: 0;
}
.customTab-panel {
	margin-bottom: 30px;
}
.inlineTab ul li {
	list-style: none;
	display: inline-block;
	margin: 0 8px;
	color: #000;
	text-transform: uppercase;
	cursor: pointer;
	font-weight: 700;
	position: relative;
}
.inlineTab ul li::before {
	position: absolute;
	content: "";
	width: 1px;
	height: 14px;
	background-color: #000;
	right: -10px;
	top: 4px;
}
.inlineTab ul li:last-child::before {
	display: none;
}
.inlineTab ul li.active,
.tabParagraph span {
	color: #f88f1c;
}
.col-md-03 {
	display: table-cell;
	width: 30%;
	background-color: #6d3f6d;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	vertical-align: top;
	padding: 15px 15px;
	font-weight: bold;
	font-size: 16px;
}
.col-md-07 {
	width: 70%;
	background-color: #f0eeeb;
	display: table-cell;
	vertical-align: top;
	padding: 15px 30px;
	color: #000;
	font-size: 16px;
}
.tabCol {
	margin-bottom: 10px;
	display: table;
	width: 100%;
}
.tabContent.active {
	display: block;
}
.tabContent {
	display: none;
}
.tabParagraph {
	max-width: 847px;
	margin: 0 auto 20px;
	width: 100%;
}
.onecolumn .cust-checkbox p {
	font-family: Abril Fatface !important;
}
.similerBreed .col-md-12 {
	padding: 0;
}
.content_block h2.mililerBreed-caption {
	font-size: 40px;
	border-top: 1px solid #80849B;
	margin: 0;
	padding: 25px 0;
}
.similerBreed {
	margin-bottom: 15px;
}
.similerBreed hr.dividerLine {
	margin-top: 30px;
}
/* custom accordion */
.accordContent {
	height: 0;
	margin: 0;
	overflow: hidden;
	transition: 0.5s all ease-in-out 0s;
	-webkit-transition: 0.5s all ease-in-out 0s;
}
.customAccordion li.active .accordContent {
	height: auto;
	margin: 20px 0 30px;
	overflow: hidden;
	transition: 0.5s all ease-in-out 0s;
	-webkit-transition: 0.5s all ease-in-out 0s;
}
.customAccordion .col-md-12 {
	padding: 0;
}
.customAccordion .col-md-12 {
	padding: 0;
	max-width: 1024px;
	margin: 0 auto;
	float: none;
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
}
.col-md-075 {
	width: 75%;
	float: left;
	padding-right: 50px;
}
.col-md-025 {
	float: left;
	width: 25%;
}
.customAccordion li h3 {
	font-size: 18px;
	text-transform: uppercase;
	border-bottom: 1px solid #000;
	padding: 20px 0;
	position: relative;
	font-weight: bold;
	cursor: pointer;
}
.customAccordion li.active h3 {
	color: #ebaa20;
}
.customAccordion li h3:before {
	position: absolute;
	content: "+";
	right: 0;
	font-size: 40px;
	font-weight: 100;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
}
.customAccordion li.active h3:before {
	content: "-";
}
.sideMenu .dogNames,
.sideMenu .keyFacts {
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
	background-color: #f0edea;
	padding: 30px 40px;
	border-radius: 5px;
}
.dogNames ul {
	list-style: none;
}
.sideMenu li a {
	color: #000;
	font-size: 16px;
}
.sideMenu .dogNames li a {
	line-height: 35px;
}
.keyFacts ul li {
	display: inline-block;
	margin-right: 12px;
	line-height: 24px;
}
.sideMenu h4 {
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 10px;
	font-weight: 700;
}
.callOut-banners {
	background-color: #47cdbc;
	padding: 40px 15px;
	text-align: center;
}
.content_block .callOut-banners h2 {
	font-size: 50px;
	margin-bottom: 20px;
}
.callout-banner .col-md-12 {
	padding: 0;
	margin: 20px 0;
}
.callOut-banners p {
	max-width: 640px;
	margin: 0 auto;
	color: #000;
	line-height: 22px;
	width: 100%;
}
.callLink a {
	color: #000;
	text-transform: uppercase;
	font-weight: 700;
	text-decoration: underline;
	font-size: 16px;
}
.callLink {
	margin: 20px 0 0;
}
/* footer */
.quickLink {
	text-align: center;
}
/*  welCome   */
section.welcomeBox {
	position: relative;
	width: 100%;
	background-image: url(/assets/images/banners/Welcome_latest.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 99;
	overflow: visible;
	float: left;
	width: 100%;
  padding: 0px;
}
section.welcomeBox .content_block {
	max-width: 100%;
	overflow: visible;
}
.wlCome-page {
	float: left;
	width: 100%;
}
.wlcomeLogo {
	text-align: center;
	background-color: #fff;
	padding:37px 0 30px;
	width: 100%;
      box-shadow: 0px 1px 6px 2px rgba(0, 0, 0, 0.2);
}
.wl-logo span {
	width: 100%;
	text-align: center;
	display: inline-block;
	margin-top: 3px;
}
.wlcomeLogo img {
	height: 53px;
  width: auto
}
.welcomeBox .col-md-12.onecolumn {
	padding: 0;
}
a.wl-logo {
	display: inline-block;
	color: #000;
	font-size: 12px;
	letter-spacing: 2px;
}
.wlCome-login {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	text-align: right;
}
.loginExt {
		margin-top: 41px;
    max-width: 201px;
    float: right;
    position: relative;
    padding-right: 40px;
    font-size: 14px;
    color: #000;
}
.loginExt:before {
	position: absolute;
	content: "";
	background-image: url(../images/pawclub_icon.svg);
	background-repeat: no-repeat;
	width: 30px;
	height: 30px;
	right: 0;
	top: 3px;
}
.loginExt:hover:before {
	position: absolute;
	content: "";
	background-image: url(../images/PawClub_Icon_Active.svg);
	background-repeat: no-repeat;
	width: 30px;
	height: 30px;
	right: 0;
	top: 3px;
}
.loginExt a {
	font-weight: 700;
	color: #000;
}
.wlCome-Footer {
	position: fixed;
	bottom: 0;
	width: 100%;
	left: 0;
	z-index: 99;
}
.col-06 {
	float: left;
	width: 50%;
	text-align: center;
	padding: 20px 0;
}
.col-06.colLeft {
	background-color: #6d3f6d;
}
.col-12.colLeft:hover{
background-color: rgba(68, 24, 68, 0.9);
}
.col-12.colLeft {
	background-color: #441844;
  text-align: center;
}
@media(min-width:768px) {
	.dogWelcomeNoDogWrap.col-12.colLeft,
	.dogWelcomeNoDogWrap.col-12.colLeft span {
		background: none;
		padding-top: 40px
	}
	.wellbeThumb img {
    	width: auto;
    	position: relative;
    	left: 50%;
    	margin-left: -150px;
 } 
}
.col-06.colLeft span {
	width: 35px;
	height: 35px;
	display: inline-block;
	border-radius: 50%;
	padding-top: 9px;
	margin-right: 10px;
}
.col-12.colLeft span img {
	margin-top: -7px;
}
.col-12.colLeft span {
	background-color: #6d3f6d;
	width: 35px;
	height: 35px;
	display: inline-block;
	border-radius: 50%;
	margin-right: 10px;
}
.col-12.colLeft span img {
	margin-top: 0;
	width: 35px;
	height: 35px;
}
.col-06 a {
	font-size: 10px;
	font-weight: 700;
	color: #fff;
	letter-spacing: 1px;
	line-height: 21px;
}
.dogWelcomeNoDog span {
    padding-right: 8px;
}
.dogWelcomeNoDog span img {
    position: relative;
    top: 0;
}
.wlcumForm input[type="text"] {
   display: block;
    width: 90%;
    padding: 15px;
  margin: 0 auto;
    
    border-radius: 5px;
    background-color: #fff;
    cursor: text;
    border: 1px solid #DADBE6;
    box-shadow: none;
    color: #000 !important;
    font-size: 20px;
    font-weight: 550;
    opacity: 1;
}
a.dogWelcomeNoDog {
 color: #111C24;
    font-weight: 550;
    font-size: 20px;
    text-decoration: underline;
    line-height: 25px;
}
a.dogWelcomeCancel {
    color: #fff;
    font-size: 12px;
}
.col-012.colLeft {
    text-align: center;
    width: 100%;
    float: left;
    margin-top: 35px;
}
.wlCome-Form {
	float: left;
	width: 100%;
	position: relative;
	min-height: 1070px;
}
.wlCome-Form .orange {
	  width: 220px;
    margin: 0 auto;
    font-size: 16px;
}
form.wlcumForm,
.wlcumForm.stepForm-box {
	max-width: 670px;
	width: 100%;
	margin: 85px auto 0;
	height: auto;
}
.wlCome-Form h1 {
	font-size: 75px;
	font-weight: 400;
	text-align: center;
	color: #101820;
}
.content_block .wlcumForm h2 {
	font-size: 35px;
	text-align: center;
	margin-bottom: 40px;
	margin-top: 20px;
	color: #101820;
  font-family: 'abril-fatface', sans-serif !important;
}
.wlCome-Form .bs-button {
	width: 100%;
	float: left;
  text-align: center;
}
.wlcumForm.stepForm-box.fixHeight {
	height: 450px;
}
.stepwizard-step p {
	margin-top: 10px;
}
.stepwizard {
	display: table;
	width: 50%;
	position: relative;
}
li.passed.active {
    color: #3ECBB6;
}
.stepwizard-step button[disabled] {
	opacity: 1 !important;
	filter: alpha(opacity=100) !important;
}
.stepwizard-step {
	display: inline;
	text-align: center;
	position: relative;
}
.btn-circle {
	width: 100%;
	height: 30px;
	text-align: center;
	padding: 6px 0;
	font-size: 12px;
	line-height: 1.428571429;
	border-radius: 15px;
	max-width: 216px;
}
section.tab-panel.stepForm {
	position: absolute;
	z-index: 99999;
	width: 100%;
}
.stepwizard-row {
	max-width: 607px;
	width: 100%;
	margin: 75px auto 0;
	background-color: #fff;
	border-radius: 20px;
	overflow: hidden;
}
.stepwizard-row {
	display: none;
}
fieldset[disabled] .btn {
	border: none;
}
.stepwizard-step {
	width: 33.333%;
	float: left;
	text-align: center;
	color: #000;
}
.birthYear li {
    font-size: 20px;
    color: #101820;
    cursor: pointer;
    position: relative;
    font-family: 'abril-fatface', sans-serif !important;
  list-style: none;
	display: inline-block;
	text-align: center;
}
.pull-left {
    width: 220px;
    background-color: rgba(248, 143, 28, 0.5);
    color: #fff;
    border: 0;
  font-size: 16px;
}
.pull-right {
	width: 220px;
	background-color: #f88f1c;
	color: #fff;
	border: none !important;
  font-size: 16px;
}
.wlCome-Form select {
	padding: 15px;
	width: 100%;
	border: 0px;
	border-radius: 5px;
	background-image: url(../images/Dropdown_Arrow.svg);
	background-repeat: no-repeat;
	background-position: 97% 46%;
	background-size: 21px;
  font-size: 20px;
    color: #111C24;
  font-family: 'brandon_grotesqueregular', sans-serif!important;
  background-size: 14px;
}
.wlCome-Form input {
	padding: 15px;
	width: 100%;
	border: 0px;
	border-radius: 5px;
}
.stepBtn a.active {
	background-color: #3ECBB6;
	color: #fff;
	text-decoration: none;
}
.wlcumForm .form-group.select-1:after, .wlcumForm .form-group.select-2:after {
    position: absolute;
    content: "";
    right: 59px;
    border-right: 1px solid #ddd;
    z-index: 1;
    height: 50px;
    margin-right: 10px;
}
a.purebredBtn {
	background-color: #fff;
	padding: 16px 0;
	display: inline-block;
	text-align: center;
	min-width: 194px;
	color: #101820;
	font-size: 16px;
	border-radius: 3px;
	float: left;
      width: 293px;
}
a.mixeddBtn {
    background-color: #F0F1F7;
    padding: 16px 0;
    display: inline-block;
    text-align: center;
    width: 293px;
    color: #101820;
    font-size: 16px;
    border-radius: 3px;
    float: right;
    border: 1px solid #F0F1F7;
}
.stepBtn {
	display: inline-block;
	width: 100%;
}
.wlcumForm #step-3 input[type="text"] {
	    padding: 15px 45px 15px 20px;
    background-image: url(../images/location_purple.svg);
    background-repeat: no-repeat;
    background-size: 30px;
    max-width: none;
    width: 100%;
    height: 60px;
    background-position: 97% 9px;
	}
.wlcumForm .form-group {
	margin-bottom: 14px;
}
.birthYear ul {
	padding: 0;
	margin: 0;
	display: flex;
	justify-content: space-between
}
.dog_geration li:nth-child(2) {
 
    text-align: center;
}
.dog_geration li {
     
    font-size: 20px;
    color: #101820;
    font-family: 'abril-fatface', sans-serif !important;
    
    display: inline-block;
    width: 34%;
    padding-bottom: 20px;
}
.dog_geration li:last-child {
    float: right;
    width: auto;
}
.birthYear {
    padding: 16px 30px 17px;
    border-radius: 5px;
    text-align: center;
    margin: 88px 0 -2px;
    position: relative;
    border-top: 5px solid #000;
}
.birthYear li {
	font-size: 30px;
	color: #101820;
	cursor: pointer;
	position: relative
        font-family: 'abril-fatface', sans-serif !important;
}
ul.dog_geration {
    padding-left: 0;
    border-bottom: 5px solid #000;
      margin-bottom: 45px;
}
.birthYear span {
	font-size: 20px;
	color: #101820;
	border-top: 1px solid #101820;
	width: 100%;
	display: inline-block;
	margin: 6px 0 0;
	padding-top: 10px;
}
.birthYear li:hover {
	color: #53CEBC;
}
.birthYear li:hover:before,
.birthYear li.passed:before {
	position: absolute;
	content: "";
	background-image: url(../images/candel.png);
	width: 15px;
	height: 50px;
	top: -68px;
	left: 50%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateX(-50%);
}
.form-group.selectAge {
	display: none;
}
body.homePage header,
body.homePage footer,
body.homePage .upper_header {
	display: none;
}
.stepwizard-row .btn-primary {
	background-color: #441844;
	border-color: #441844;
	border-radius: 0 15px 15px 0;
	color: #fff;
}
.stepwizard-step.active a {background-color: #441844;border-color: #441844;border-radius: 0 100px 100px 0;color: #fff;font-family: 'abril-fatface', sans-serif !important;}
.stepwizard-row .btn-default {
	background-color: transparent;
	border-color: transparent;
	color: #000;
	opacity: 1;
 font-size: 20px;
    font-family: 'abril-fatface', sans-serif !important;
    text-transform: capitalize;
}
.welcomeBox .btn-default[disabled]:hover {
	background-color: #441844;
	border-color: #441844;
}
.welcomeBox .btn-primary:hover,
.welcomeBox .btn-success:hover {
	background-color: #3ECBB6;
	border-color: #3ECBB6;
}
.stepwizard-step.active.rmRadius a {
	border-radius: 0;
}
.stepwizard-step {
	cursor: text;
	pointer-events: none;
}
.stepwizard-step .btn-circle {
	height: auto;
	padding: 3px 0;
}
.backBtn,
.nextBtn {
	height: 51px;
	padding: 17px 0;
}
.stepForm-box form .select-2 {
	display: none;
}
.seeAllVideo {
	text-align: center;
	padding-right: 40px;
	margin-top: 42px;
	display: inline-block;
	width: 100%;
}
.seeAllVideo a {
	font-size: 16px;
	color: #000000;
	text-decoration: underline;
	font-weight: 300;
}
.tabParagraph span {
	font-weight: bold;
}
.socialFeeds .juicer-feed .j-facebook-hover:hover {
	color: #53CEBC !important;
}
.juicer-feed .j-display-filters li {
	color: #000;
	font-size: 20px;
	border-bottom: none !important;
	font-family: 'Abril Fatface', sans-serif !important;
	position: relative;
}
.juicer-feed .j-display-filters li:before {
	display: none !important;
}
.juicer-feed .j-display-filters {
	font-size: 20px !important;
	color: #000 !important;
	font-family: 'Abril Fatface', sans-serif !important;
}
.juicer-feed .j-display-filters li:after {
	position: absolute;
	content: "/";
	color: #000;
	font-size: 20px;
	left: -12px;
	font-weight: 600;
	color: #000;
}
.juicer-feed .j-display-filters li:first-child:after {
	content: "";
}
section.dogVideo .pad {
	width: 100%;
}
.mktoForm .errorMassage {
	text-align: center !important;
	font-size: 18px;
	border: 1px solid rgba(71, 205, 188, 0.3);
	background-color: rgba(71, 205, 188, 0.1);
	padding: 10px 0 !important;
	margin: 20px 0 !important;
	border-radius: 3px;
	max-width: 642px;
	width: 100%;
	display: none;
	position: relative;
	color: #0ab022;
}
span.closeBtn {
	position: absolute;
	right: 0px;
	top: -34px;
	width: 30px;
	text-align: center !important;
	height: 30px;
	background-color: rgba(71, 205, 188, 0.1);
	border-radius: 50%;
	cursor: pointer;
	padding-top: 3px !important;
}
#msform {
	width: 400px;
	margin: 50px auto;
	text-align: center;
	position: relative;
}
#msform fieldset {
	background: white;
	border: 0 none;
	border-radius: 3px;
	box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
	padding: 20px 30px;
	box-sizing: border-box;
	width: 80%;
	margin: 0 10%;
	/*stacking fieldsets above each other*/
	position: relative;
}
/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
	display: none;
}
/*inputs*/
#msform input,
#msform textarea {
	padding: 15px;
	border: 1px solid #ccc;
	border-radius: 3px;
	margin-bottom: 10px;
	width: 100%;
	box-sizing: border-box;
	color: #2C3E50;
	font-size: 13px;
}
/*buttons*/
#msform .action-button {
	width: 100px;
	background: #27AE60;
	font-weight: bold;
	color: white;
	border: 0 none;
	border-radius: 1px;
	cursor: pointer;
	padding: 10px 5px;
	margin: 10px 5px;
}
#msform .action-button:hover,
#msform .action-button:focus {
	box-shadow: 0 0 0 2px white, 0 0 0 3px #27AE60;
}
/*headings*/
.fs-title {
	font-size: 15px;
	text-transform: uppercase;
	color: #2C3E50;
	margin-bottom: 10px;
}
.fs-subtitle {
	font-weight: normal;
	font-size: 13px;
	color: #666;
	margin-bottom: 20px;
}
/*progressbar*/
#progressbar {
	margin-bottom: 30px;
	overflow: hidden;
	/*CSS counters to number the steps*/
	counter-reset: step;
}
#progressbar li {
	list-style-type: none;
	color: white;
	text-transform: uppercase;
	font-size: 9px;
	width: 33.33%;
	float: left;
	position: relative;
}
#progressbar li:before {
	content: counter(step);
	counter-increment: step;
	width: 20px;
	line-height: 20px;
	display: block;
	font-size: 10px;
	color: #333;
	background: white;
	border-radius: 3px;
	margin: 0 auto 5px auto;
}
/*progressbar connectors*/
#progressbar li:after {
	content: '';
	width: 100%;
	height: 2px;
	background: white;
	position: absolute;
	left: -50%;
	top: 9px;
	z-index: -1;
	/*put it behind the numbers*/
}
#progressbar li:first-child:after {
	/*connector not needed before the first step*/
	content: none;
}
/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before,
#progressbar li.active:after {
	background: #27AE60;
	color: white;
}
/****/
* {
	box-sizing: border-box;
}
body {
	background-color: #ffffff;
}
#regForm {
	background-color: #ffffff;
	margin: 100px auto;
	padding: 40px;
	width: 70%;
	min-width: 300px;
}
h1 {
	text-align: center;
}
input {
	padding: 10px;
	width: 100%;
	font-size: 17px;
	font-size: 14px;
	border: 1px solid #DADBE6;
	color: #000 !important;
}
/* Mark input boxes that gets an error on validation: */
input.invalid {
	background-color: #ffdddd;
}
/* Hide all steps by default: */
.tab {
	display: none;
}
button {
	background-color: #4CAF50;
	color: #ffffff;
	border: none;
	padding: 10px 20px;
	font-size: 17px;
	cursor: pointer;
	border-radius: 5px;
	transition: opacity 300ms ease-in-out
}
button:hover {
	opacity: 0.8;
}
#prevBtn {
	background-color: #bbbbbb;
}
/* Make circles that indicate the steps of the form: */
.step {
	height: 15px;
	width: 15px;
	margin: 0 2px;
	background-color: #bbbbbb;
	border: none;
	border-radius: 50%;
	display: inline-block;
	opacity: 0.5;
}
.step.active {
	opacity: 1;
}
/* Mark the steps that are finished and valid: */
.step.finish {
	background-color: #4CAF50;
}
.wlcumForm input.inputError[type="text"] {
	box-shadow: 0 0 2px #f00;
}
.juicer-feed .j-display-filters li,
.juicer-feed .j-display-filters li:hover {
	background-color: transparent !important;
}
span.mktoButtonWrap.mktoSimple {
	display: inline-block;
}
/**Ageing page css***/
.accordionblk {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
	overflow: hidden;
}
.accordionblk .col-md-12.onecolumn {
	padding: 0px;
}
.accordionblk .ac-container div article>p {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
article.ac-small.open {
	display: block;
	height: auto;
}
.ac-container .open label:after {
	background: url(../images/close_btn.svg) 0 -34px !important;
	height: 3px !important;
	top: 30px !important;
	width: 22px !important;
}
.ac-container .ac-small {
	height: 0 !important;
}
.ac-container .ac-small p {
	display: none !important;
}
.ac-container .open .ac-small {
	height: auto !important;
	overflow-y: hidden!important;
}
.ac-container .open .ac-small p {
	display: block !important;
}
/** Join The Community **/
.formjoinCommunity {
	width: 70% !important;
	padding-top: 45px;
	margin: 0 auto;
	text-align: center;
}
.joinRow {
	border: 1px solid #DADBE6;
	border-radius: 5px;
	width: 65%;
	max-width: 100%;
	display: inline-block;
	height: 50px;
	text-transform: uppercase;
	line-height: 50px;
	font-size: 15px;
}
a.joinBtn {
	background-color: #53CEBC !important;
	padding: 13px 50px;
	border-radius: 3px;
	border: none;
	text-transform: uppercase;
	font-size: 14px;
	color: #fff;
	border: 1px solid #53CEBC;
	margin-left: 30px;
}
/** register **/
.form-horizontal .control-label {
	width: 100% !important;
	text-align: left;
}
.form-horizontal input[type="text"],
.form-horizontal input[type="password"],
.form-horizontal input[type="email"] {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	height: 39px!important;
	width: 100%;
}
.ng-isolate-scope.ng-scope.ng-pristine.ng-valid {
	width: 49%;
	float: left;
}
.accordionblk .ac-container label h2 {
	font-weight: 700 !important;
	font-family: 'brandon_grotesqueregular', sans-serif !important;
	font-size: 18px!important;
	letter-spacing: 0.1em;
}
/** Breed box **/
.breedCaptiion {
	margin-top: 30px;
}
/** Expert box **/
.expertTips-caption {
	margin-top: 30px;
}
.tipsContent {
	margin-bottom: 30px!important;
}
.social_link p {
	display: inline;
	font-weight: 600 !important;
	color: #111C24 !important;
	padding-right: 10px;
}
.fb-share-button.fb_iframe_widget {
	display: inline !important;
}
iframe#twitter-widget-0 {
	display: inline;
}
iframe#twitter-widget-0 {
	display: inline;
}